body,html { margin: 0px; padding: 0px; font-family: Verdana; font-size: 12px;}
body { background-color: #2d0053; background-image:url('../hpimages/bg.jpg'); background-repeat:no-repeat; background-attachment:fixed; background-position:top center; font-family: "Myriad Pro",Arial; overflow-y: scroll;}
h1,h2,h3 { font-family: "Myriad Pro",Arial; }
a { text-decoration: none; }
#outercontainer { width: 960px; margin-left: auto; margin-right: auto;}
#header {position:relative; width: 960px; height: 194px;background-image:url(../hpimages/fejresz_ures.png); background-repeat:no-repeat; clear:both;  }
#header #logo { position: absolute; top: 22px; left: 30px; }
#header #napalja { position: absolute; top: 132px; left: 439px; z-index:10000;}
#header #menu { padding-top: 145px;}
#header .buttons { display: block;float: right; padding-right: 20px; padding-top: 3px; }

#header #menu button { background-color: #d2d2d2; border-radius: 5px; background-image: url(../hpimages/keres_szin.jpg); background-repeat: repeat-x; padding-left: 15px; padding-right: 15px; padding-top: 4px; padding-bottom: 4px; }
#header #menu a.menupont { display: inline-block; margin-left: 15px; padding-right: 15px; line-height: 24px; height: 24px; font-weight: normal; color: white; text-decoration: none; font-size: 15px; }
#header #menu a.bg { background-image:url(../hpimages/menu_line.png); background-repeat: no-repeat; background-position: 100% 3px; }
#header #menu a:hover { color: #fdb913;}
.input {position: relative; display:inline-block; padding-left: 23px;width: 291px;   }
.input div { position: absolute; top:-27px; width: 291px; height: 26px; background-image:url(../hpimages/kereses.png); background-repeat: no-repeat; margin-top: 10px; padding-left: 5px;}
.input div input {width: 90%;background-color: #141517; border: 0px; outline: none; color: white; font-size: 14px; padding-top: 2px; margin-top: 2px;}

#content { width: 960px; clear: both; background-color: white; min-height: 400px; font-family: Arial;}
#content #leftcolumn { width: 220px; min-height: 300px; float: left; padding-top: 10px; padding-left: 10px; padding-right: 10px; }
#content #maincolumn { width: 710px; min-height: 300px; float: left; font-size: 14px;}

#content #motto { padding-top: 10px; padding-bottom: 10px;}

#pager { clear:both; background-color: #ebebeb; height: 51px; width: 100%; text-align: center; line-height: 51px;}
#pager .szam { display: inline-block; width: 30px; height: 30px; line-height: 30px; text-align: center; color: #5b5c62; }
#pager .szam.active { display: inline-block; width: 30px; height: 30px; line-height: 30px; text-align: center;  color: white; font-weight: bold; background-color: #b583d1; border-radius: 5px; }

#boxes1 { width: 470px; float: left; min-height: 100px;}
.box1 { width: 220px; float: left; margin-left: 15px; }
.box1 .pic {width: 220px; height: 133px;}
.box1 .head {  display: table-cell; width: 220px; height: 71px; background-image: url(../hpimages/h_alap.png); background-position: top center; background-repeat:no-repeat;clear: both;  text-transform: uppercase; vertical-align: middle; }
/*.box1 .head div { display:table-cell; padding-left: 10px; padding-top: 3px;color:#56575d; font-size: 14px; height: 30px; vertical-align: middle;}
.box1 .head h3 { padding-left: 10px; font-size: 24px; margin-top: 0px; color: white;}*/
.box1 .head h3 { padding-left: 10px; font-size: 16px; font-weight: bold;  margin: 0px; color: #9b57c1; }
.box1 .head h3 a { color: #9b57c1; }
.box1 .text { background-color: #ececec; width: 200px; height: 92px; line-height: 17px; color:#5b5c62; font-size: 14px; padding: 10px;font-family: "Myriad Pro",Arial; overflow-y: hidden; }
.box1 .bottom { width: 220px; height: 70px; background-color: #ececec; background-image:url(../hpimages/f_alap.jpg); background-repeat: no-repeat; background-position: bottom center; text-align: center;}
.box1 .bottom button {  height: 27px; background-image:url(../hpimages/tovabb_szin.jpg); background-repeat: repeat-x; background-position: top center; border: 0px; padding-left: 15px; padding-right: 20px; color: white; border-radius: 6px; font-size: 12px; cursor:pointer; margin-top: 5px;}

#boxes2 { width: 235px; float: left; min-height: 100px;}
.box2 { width: 220px; float: left; margin-left: 15px; }
.box2 .pic {width: 220px; height: 133px;}
.box2 .head {  display: table-cell;vertical-align: middle;width: 220px; height: 71px; background-image: url(../hpimages/h_feli.png); background-position: top center;background-repeat:no-repeat; clear: both;  text-transform: uppercase;}
/*.box2 .head div { display:table-cell; padding-left: 10px; padding-top: 3px;color:#56575d; font-size: 14px; height: 30px; vertical-align: middle;}*/
/*.box2 .head h3 { padding-left: 10px; font-size: 24px; margin-top: 0px; color: white;}*/
.box2 .head h3 { padding-left: 10px; font-size: 16px; font-weight: bold; margin: 0px; color: white;}
.box2 .head h3 a { color: white; }
.box2 .text { background-color: #ececec; width: 200px; height: 92px;line-height: 17px;  color:#5b5c62; font-size: 14px; padding: 10px;font-family: "Myriad Pro",Arial;overflow-y: hidden; }
.box2 .bottom { width: 220px; height: 70px; background-color: #ececec; background-image:url(../hpimages/f_feli.jpg); background-repeat: no-repeat; background-position: bottom center; text-align: center;}
.box2 .bottom button {  height: 27px; background-image:url(../hpimages/tovabb_szin.jpg); background-repeat: repeat-x; background-position: top center; border: 0px; padding-left: 15px; padding-right: 20px; color: white; border-radius: 6px; font-size: 12px; cursor:pointer;margin-top: 5px;}

#boxes3 { width: 220px; float: left;}
.box3 { width: 220px; float: left; margin-left: 15px; }
.box3 .pic {width: 220px; height: 133px;}
.box3 .head {  display: table-cell;vertical-align: middle; width: 220px; height: 71px; background-image: url(../hpimages/h_vip.png); background-position: top center;background-repeat:no-repeat; clear: both;  text-transform: uppercase;}
/*.box3 .head div { display:table-cell; padding-left: 10px; padding-top: 3px;color:#56575d; font-size: 14px; height: 30px; vertical-align: middle;}
.box3 .head h3 { padding-left: 10px; font-size: 24px; margin-top: 0px; color: white;}*/
.box3 .head h3 { padding-left: 10px; font-size: 16px; font-weight: bold; margin: 0px; color: white;}
.box3 .head h3 a { color: white; }
.box3 .text { background-color: #ececec; width: 200px; height: 92px; line-height: 17px;  color:#5b5c62; font-size: 14px; padding: 10px; font-family: "Myriad Pro",Arial;overflow-y: hidden; }
.box3 .bottom { width: 220px; height: 70px; background-color: #ececec; background-image:url(../hpimages/f_vip.jpg); background-repeat: no-repeat; background-position: bottom center;text-align: center; }
.box3 .bottom button {  height: 27px; background-image:url(../hpimages/tovabb_szin.jpg); background-repeat: repeat-x; background-position: top center; border: 0px; padding-left: 15px; padding-right: 20px; color: white; border-radius: 6px; font-size: 12px; cursor:pointer;margin-top: 5px;}

#boxes_vip { width: 710px; clear: both;}

.adatkezelo {}
.adatkezelo .head { width: 211px; height: 39px; background-image: url(../hpimages/adatkezelo_fent.jpg); color: white; font-size: 16px; line-height: 39px; padding-left: 10px;}
.adatkezelo .content {width: 201px; padding-left: 10px; padding-right: 10px; padding-top: 10px;color:#5b5c62; background-image: url(../hpimages/adatkezelo_kozep.jpg); background-repeat: repeat-y;}
.adatkezelo .content p { margin: 0px;}
.adatkezelo .content input { width: 180px; }
.adatkezelo .bottom { background-image: url(../hpimages/adatkezelo_lent.jpg); width: 221px; height: 70px; text-align: center; }

.lilabtn { display: inline-block; height: 27px; line-height: 27px; background-image:url(../hpimages/tovabb_szin.jpg); background-repeat: repeat-x; background-position: top center; border: 0px; padding-left: 15px; padding-right: 20px; color: white; border-radius: 6px; font-size: 12px; cursor:pointer;}
.szurkebtn { display: inline-block; height: 27px; line-height: 27px; background-image:url(../hpimages/vissza_szin.jpg); background-repeat: repeat-x; background-position: top center; border: 0px; padding-left: 15px; padding-right: 20px; color: white; border-radius: 6px; font-size: 12px; cursor:pointer;}

#footer { position:relative; width: 960px; height: 254px; background-image:url(../hpimages/ver2_foot1.jpg); background-repeat:no-repeat; clear:both;}
#footer #footer_left { position:absolute; top: 40px; left: 40px;  }
#footer #vonal1 { position: absolute; left: 300px; top: 20px; background-image: url(../hpimages/foot_line.jpg); background-repeat:no-repeat; width:2px; height: 198px; }
#footer #vonal2 { position: absolute; left: 550px; top: 20px; background-image: url(../hpimages/foot_line.jpg); background-repeat:no-repeat; width:2px; height: 198px; }

#footer #footer_center { position: absolute; left: 300px; top: 20px; }
#footer #footer_center ul li { list-style: none; color: white; font-size: 14px; padding-bottom: 8px;}
#footer #footer_center ul li a { color: white; }
#footer #footer_center ul li a:hover {  color: #fdb913; text-decoration: underline; }
#footer #footer_right { position: absolute; top: 20px; left: 580px; width: 350px;}
#footer #footer_right #footer_signup_head { color:#fdb913; font-size: 22px; }

#footer_signup p { color: white; font-size: 14px; padding: 5px; margin: 0px;}
#footer_signup p label { display: inline-block; width: 70px; color: white; padding-right: 20px; text-align: right; font-size: 14px;}
#footer_signup p input { background-color: black; border: 1px solid black; padding: 4px; padding-left: 8px; padding-right: 8px; font-size: 12px; border-radius: 15px; width: 200px; outline: none; color: white;}
#footer_signup button { height: 37px; padding-left: 25px; padding-right: 25px; border: 0px; border-radius: 6px; font-weight: bold; color: white; background-image:url(../hpimages/felirat_szin.jpg); background-repeat: repeat-x; cursor: pointer;}
#footer_signup .buttoncontainer { text-align: right; padding-right: 40px;}
#footer_shadow { width: 960px; height: 39px; background-image:url(../hpimages/ver2_foot2.png); background-repeat: no-repeat; background-position: center; clear:both;}